@charset "utf-8";
/* Created by Mdict Editor Tool v2.0.2 */

/* CONTAINS:
MWAL
CCAL
OALD9
MEAL2
CALD3
LDOCE5E
*/

/* CSS file: dicts_combiner_X Advanced Learner 6in1.css */


.hr_after_tittle_box{
            border-top: 1px solid #0072c6;

            margin-top: 0px;
            margin-bottom: 4px;
            margin-left: 4px;
            margin-right: 4px;
            }


.hr_multi_keys{
            border-top: 4px groove #808080;

            margin-top: 2px;
            margin-bottom: 4px;
            margin-left: 6px;
            margin-right: 6px;
            }


.each_tittle_first{
            border-top: 1px solid #0072c6;
            border-bottom: 0px solid #0072c6;
            border-left: 1px solid #0072c6;
            border-right: 1px solid #0072c6;

            background:#0072c6;
            color:#FFFFFF;

            border-top-left-radius: 0px;
            border-bottom-left-radius: 0px;
            }


.each_tittle_last{
            background:#DBDBDB;
            color:#0072c6;

            border-top-right-radius: 6px;
            border-bottom-right-radius: 0px;

            border-right: 1px solid #0072c6;
            border-top: 1px solid #0072c6;
            border-bottom: 0px solid #0072c6;
            }


.each_tittle_mds{
            background:#DBDBDB;
            color:#0072c6;

            border-right: 1px solid #0072c6;
            border-top: 1px solid #0072c6;
            border-bottom: 0px solid #0072c6;
            }


.each_tittle_only{
            background:#0072c6;
            color:#FFFFFF;

            border-top: 1px solid #0072c6;
            border-bottom: 0px solid #0072c6;
            border-left: 1px solid #0072c6;
            border-right: 1px solid #0072c6;

            border-top-left-radius:0px;
            border-top-right-radius:6px;
            border-bottom-right-radius:0px;
            border-bottom-left-radius:0px;

            }


.each_tittle_smgs{
            display:inline-block; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; font-weight: bold;

            font-size:12px;

            min-width:48px;
            max-width:64px;

            padding-top: 2px;
            padding-bottom: 2px;
            padding-left: 2px;
            padding-right: 2px;

            font-family:"Times New Roman", Times, serif;
            text-align:center;
            }


.javascript_tittle_box{
            padding-top: 12px;
            padding-bottom: 0px;
            padding-left: 8px;
            padding-right: 8px;

            text-align:left;
            }
